
Figure - Bug #117992
【IOVDEV-28422】【内部】【VC1】【0095】【台架】【EE环境】【副屏】中控设置-息屏模式中，点击“仅
副驾屏”，副屏没有息屏
2023-05-16 22:00 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: JP Found Version: 副屏：01.00.0095.c103 

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

2/10

测试环境:台架手动测试

项目名:

VC1

描述

【环境信息】EE环境

【问题出现时间】：20230516  15:45

【前提条件】：车机上电（KL30ON ，KL15 ON）

1. 中控设置-息屏模式中，点击“仅副驾屏”

【实际结果】

副屏没有熄屏，依然是亮屏状态。

【期望结果】

副屏熄屏。

【车架号】：

【备注】：

中控log可去云端log，VIN：HRYTTESTVINMGM400

log地址：https://ofs.human-horizons.com/#/download/index/UzlA0z4n2VY%3D
视频地址：https://ofs.human-horizons.com/#/download/index/KT1tZjnHbgQ%3D

VINHRYTTESTVINMGM817的台架也出现了此问题现象.

副屏重启后没有复现此问题现象

【影响版本】：副屏：01.00.0095.c103

History

#1 - 2023-05-16 22:04 - 物联网测试组_TSCD 王维

日志同步：（因ftp服务器异常，请联系关联人同步）

#2 - 2023-05-17 09:39 - CD FW-程天颖

- Status changed from New to ASSIGNED

#3 - 2023-05-18 10:34 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to JP

副屏在日志中没有找到setScreenDisplay的日志，但是getScreenDisplay和reportScreenDisplay都可以正常发送，初步怀疑是中控没有发送息屏控制信息给副屏

，需要中控开发进行确认

#4 - 2023-05-23 21:02 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

重复BUG118403

#5 - 2023-05-23 21:03 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-23 21:03 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

中控的熄屏模式不能控制副屏熄屏.mp4 15.9 MB 2023-05-16 物联网测试组_TSCD 王维
